@charset "utf-8";

.wrap {
  overflow: hidden;
  min-width: 320px;
}

.inner {
  position: relative;
  max-width: 1280px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.inner:after,
.clear:after {
  display: block;
  content: "";
  clear: both;
}

.img_wide {
  position: relative;
  display: block;
  text-align: center;
}

.show_pc {
  display: block;
}

.show_mo {
  display: none;
}

.header .inner {
  padding: 20px 60px;
}

.header .header_logo {
  float: left;
  width: 116px;
}

.header .header_menu {
  margin-top: 4px;
  float: right;
  text-align: right;
}

.header .header_menu a {
  margin-left: 30px;
  font-size: 1.1rem;
}

.header .sel_lang {
  display: inline-block;
  width: 58px;
  height: 26px;
  margin-left: 50px;
  border: 1px solid #c6c6c6;
}

.gnb_navi {
  display: none;
}

.footer {
  background: #32393f;
  color: #fff;
  font-size: 15px;
}

.footer .btn_link {
  overflow: hidden;
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 5px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  vertical-align: middle;
}

.footer .ico_eng {
  background-image: url(../images/icon_flag1.png);
}

.footer .ico_kor {
  background-image: url(../images/icon_flag2.png);
}

.footer .ico_chn {
  background-image: url(../images/icon_flag3.png);
}

.footer .ico_twitter {
  background-image: url(../images/icon_sns2.png);
}

.footer .ico_telegram {
  background-image: url(../images/icon_sns4.png);
}

.footer .ico_medium {
  background-image: url(../images/icon_sns5.png);
}

.footer .ico_cobak {
  background-image: url(../images/icon_sns6.png);
}

.footer .ico_katalk {
  background-image: url(../images/icon_sns8.png);
}

.footer .ico_blog {
  background-image: url(../images/icon_sns7.png);
}

.footer .inner {
  padding: 60px 0 60px;
}

.footer .tit {
  display: block;
  margin-bottom: 20px;
  font-size: 25px;
  font-weight: 700;
}

.footer .footer_logo {
  float: left;
  width: 10%;
  margin: 0.5% 5%;
}

.footer .footer_cont {
  float: left;
  width: 226px;
}

.footer .footer_cont.end {
  padding-left: 9px;
  width: 352px;
}

.footer .footer_cont.end .links_list a {
  text-decoration: underline;
}

.footer .links_list li {
  margin-top: 10px;
}

.footer .news_apply {
  overflow: hidden;
  position: relative;
  padding-right: 83px;
  padding-bottom: 2px;
}

.footer .news_apply input[type="text"] {
  width: 100%;
  height: 52px;
  padding: 0 20px;
  border: 1px solid #40c7de;
  background: transparent;
  color: #40c7de;
  font-size: 18px;
}

.footer .btn_apply {
  position: absolute;
  top: 0;
  right: 0;
  width: 83px;
  height: 52px;
  background: #40c7de;
  color: #32393f;
  font-family: "notoL";
  line-height: 50px;
  text-align: center;
  font-weight: 700;
  font-size: 15px;
}

.footer .news_apply input[type="text"]::-webkit-input-placeholder {
  color: #40c7de !important;
}

.footer .footer_info {
  background: #e1e1e1;
  color: #000;
}

.footer .footer_info .inner {
  padding: 10px 0 10px 53px;
}

.footer .footer_info .txt_ok {
  margin-left: 25px;
  font-size: 16px;
}

.footer_btn {
  opacity: 0.9;
  position: absolute;
  right: 5%;
  padding: 2px 6px;
  color: #000;
  border-radius: 4px;
  background: #fff;
  transition: 0.2s all linear;
}

.footer_btn:hover {
  opacity: 1;
}

.btn_inquiry {
  bottom: 60px;
}

.btn_support {
  bottom: 100px;
}

.linked_in {
  display: inline-block;
  width: 18px;
  height: 18px;
  background: url(../images/ico_comin.png) no-repeat center;
  background-size: cover;
  vertical-align: middle;
}

.more_link {
  background: #e1e1e1;
  font-size: 15px;
}

.more_link .inner {
  padding: 10px 60px;
}

.more_link .txt_more {
  margin-right: 20px;
}

.more_link .btn_more {
  position: relative;
  display: inline-block;
}

.more_link .btn_more:before {
  position: absolute;
  bottom: 1px;
  left: 0;
  display: block;
  width: 100%;
  height: 0;
  border-bottom: 1px solid #000;
  content: "";
}

.more_link .btn_more:after {
  display: inline-block;
  content: ">";
  vertical-align: middle;
  margin-left: 10px;
}

.img_wide_area {
  margin: 0 auto;
  width: 100%;
  padding-top: 6.711vw;
}

.main_visual {
  padding-bottom: 0;
  text-align: center;
}

.main_visual .inner {
  position: relative;
  overflow: hidden;
  height: 100vh;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: none;
}

.main_visual .inner .img_wide {
  margin: 0 auto;
  width: 100%;
}

/* sg */
.video_cover {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -500;
  background-image: linear-gradient(
    to top,
    rgba(255, 0, 0, 0) 0%,
    rgba(255, 0, 0, 0) 25%,
    #0000003b 70%,
    rgba(255, 0, 0, 0)
  );
}

#videobcg {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  min-height: 100%;
  width: auto;
  height: 100%;
  z-index: -1000;
  overflow: hidden;
  object-fit: cover;
}

.main_visual .inner .img_wide {
  margin: 0 auto;
  width: 100%;
}

.main_visual .inner p {
  position: absolute;
  top: 100px;
}

.main_links {
  border-bottom: 1px solid #cacaca;
}

.main_links .inner {
  padding: 20px 40px 20px 60px;
  font-size: 0;
}

.main_links .tit {
  margin-right: 16px;
  vertical-align: middle;
  font-size: 15px;
}

.main_links .links_pager {
  float: left;
}

.main_links .links_sns {
  float: right;
}

.main_links .btn_link {
  overflow: hidden;
  display: inline-block;
  width: 35px;
  height: 35px;
  vertical-align: middle;
}

.main_links .ico_eng {
  background: url(../images/icon_flag1.png) no-repeat center;
}

.main_links .ico_kor {
  background: url(../images/icon_flag2.png) no-repeat center;
}

.main_links .ico_chn {
  background: url(../images/icon_flag3.png) no-repeat center;
}

.main_links .ico_facebook {
  background: url(../images/icon_sns1.png) no-repeat center;
}

.main_links .ico_twitter {
  background: url(../images/icon_sns2.png) no-repeat center;
}

.main_links .ico_katalk {
  background: url(../images/icon_sns3.png) no-repeat center;
}

.main_links .ico_telegram {
  background: url(../images/icon_sns4.png) no-repeat center;
}

.main_links .links_pager .btn_link {
  margin-right: 10px;
}

.main_links .links_sns .btn_link {
  margin-left: 10px;
}

.tit_sect {
  margin-bottom: 70px;
  font-size: 22px;
  text-align: center;
  font-weight: 700;
}

.tit_sect span {
  position: relative;
  display: inline-block;
}

.tit_sect span:after {
  display: block;
  margin-top: 4px;
  background: #000;
  height: 3px;
  content: "";
}

.txt_desc {
  font-size: 26px;
  text-align: center;
  letter-spacing: -0.4px;
}

.title {
  text-align: center;
}

.font_500 {
  font-weight: 500;
}

/* Global Logistics Industry */
.sect_logistics {
  background: #1ca8c0 url(../images/bg_logistics.png) no-repeat 50% 100%;
  color: #fff;
}

.sect_logistics .inner {
  padding: 75px 0 0;
}

.sect_logistics .tit_sect {
  margin-bottom: 60px;
}

.sect_logistics .tit_sect span:after {
  background: #fff;
}

.sect_logistics .title {
  display: block;
  font-size: 80px;
  font-weight: 300;
  line-height: 1.2;
}

.sect_logistics .txt_desc {
  margin-top: 20px;
}

.sect_logistics .img_wide {
  margin-top: -60px;
}

.sect_logistics .img_wide img {
  max-width: none;
  margin-right: -320px;
}

/* DKargo Ecosystem */
.sect_ecosystem {
  background: url(../images/bg_ecosystem1.gif) no-repeat 100% 0,
    url(../images/bg_ecosystem2.png) no-repeat 0 100%,
    url(../images/bg_ecosystem3.png) no-repeat 100% 100%;
  border-bottom: 1px solid #f3f3f3;
}

.sect_ecosystem .inner {
  padding: 125px 0 47px;
}

.sect_ecosystem .logo {
  display: block;
  font-size: 54px;
  text-align: center;
}

.sect_ecosystem .title {
  display: block;
  font-size: 38px;
  font-family: "notoL";
  font-weight: 300;
}

.sect_ecosystem .txt_desc {
  margin-top: 25px;
}

.sect_ecosystem .img_wide {
  margin-top: 80px;
}

/* Value */
.sect_value .title {
  display: block;
  font-size: 38px;
}

.sect_value .title .txt {
  font-family: "notoL";
  font-weight: 300;
  font-size: 36px;
}

.sect_value .title .txt:after {
  content: " : ";
}

.sect_value .txt_desc {
  margin-top: 15px;
  font-size: 23px;
}

.sect_value .img_wide {
  margin-top: 60px;
}

.sect_value1 .inner {
  padding: 80px 0 110px;
}

.sect_value2,
.sect_value2 .inner {
  background: #cbdee8 url(../images/bg_value2.gif) no-repeat 50% 100%;
}

.sect_value2 .inner {
  padding: 70px 0 110px;
}

.sect_value2 .img_wide.show_pc {
  margin: 115px 0 0 16%;
}

.sect_value2 .char_r {
  font-size: 15px;
}

.sect_value3 {
  background: #fff url(../images/bg_value3.png) no-repeat 50% 50%;
}

.sect_value3 .inner {
  padding: 70px 0 80px;
}

.sect_value3 .img_wide {
  margin: 70px 0 0;
}

/* Key Partner */
.sect_keypartner {
  background: #eaf2f6 url(../images/bg_keypartner.jpg) no-repeat 50% 100%;
}

.sect_keypartner .inner {
  padding: 75px 0 85px;
}

.sect_keypartner .txt_desc {
  margin-top: 25px;
}

.list_keypartner {
  margin-top: 110px;
  padding: 0 15px;
}

.list_keypartner li {
  float: left;
  position: relative;
  width: 33%;
  padding: 0 0.667vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.list_keypartner .list1 {
  text-align: right;
}

.list_keypartner .list2 {
  margin-top: -50px;
  text-align: center;
}

.list_keypartner .list3 {
  text-align: left;
}

/* Services */
.sect_services {
  background: #fee100;
}

.sect_services .inner {
  padding: 80px 0 30px 590px;
  background: #fee100 url(../images/bg_services.png) no-repeat 40px 100%;
}

.sect_services .tit_sect {
  margin-bottom: 85px;
  text-align: left;
}

.sect_services .title {
  font-family: "notoL";
  font-size: 35px;
  text-align: left;
}

.sect_services .txt_desc {
  margin-top: 20px;
  text-align: left;
  font-size: 20px;
}

.list_services {
  margin-top: 35px;
}

.list_services li {
  display: inline-block;
  width: 90px;
  height: 90px;
  margin: 0 8px 0 0;
  padding-top: 14px;
  background: #fff;
  text-align: center;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 50%;
}

.list_services li:before {
  display: block;
  width: 60px;
  height: 50px;
  margin: 0 auto;
  background: url(../images/icon_services.png) no-repeat 0 0;
  content: "";
}

.list_services .sv1:before {
  background-position: 14px 0;
}

.list_services .sv2:before {
  background-position: -53px 0;
}

.list_services .sv3:before {
  width: 48px;
  background-position: -113px 0;
}

.list_services .sv4:before {
  background-position: -172px 0;
}

.list_partners {
  width: 350px;
  margin-top: 40px;
  border-top: 2px solid #998801;
}

.list_partners dt {
  padding: 10px;
  font-size: 22px;
  border-bottom: 1px solid #998801;
}

.list_partners dd {
  padding: 18px 10px;
  border-bottom: 1px solid #998801;
}

/* partners */
.sect_partners {
  padding: 80px 0;
  border-bottom: 4px solid #ddd;
}

.sect_partners .clear {
  margin: 85px 0 0;
}

.sect_partners dt {
  float: left;
  width: calc(44% - 50px);
  padding-left: 50px;
}

.sect_partners dt img {
  max-height: 80px;
}

.sect_partners dd {
  float: right;
  width: 56%;
}

.sect_partners .inner {
  padding: 0 15px;
}

.sect_partners .title {
  font-family: "notoL";
  font-size: 35px;
  text-align: left;
}

/* Road map */
.sect_roadmap {
  padding: 75px 0 82px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: url(../images/bg_roadmap.png) no-repeat 0 0 / cover;
  color: #fff;
}

.sect_roadmap .tit_sect span:after {
  background: #fff;
}

.sect_roadmap .tit_sect {
  margin-bottom: 28px;
}

.sect_roadmap h3 {
  text-align: center;
  font-size: 25px;
}

.list_timeline {
  display: table;
  width: 100%;
  margin-top: 100px;
  margin-left: 50px;
}

.list_timeline li {
  display: table-cell;
  position: relative;
  padding: 0 0 80px 25px;
  width: 25%;
  vertical-align: bottom;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.list_timeline li:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 6px;
}

.list_timeline li.tl_2019:before {
  height: 284px;
  background: url(../images/en/bg_linedot_vertical.png) repeat-y 0 0;
}

.list_timeline li.tl_2020:before {
  height: 430px;
  background: url(../images/en/bg_linedot_vertical2.png) repeat-y 0 0;
}

.list_timeline li.tl_2021:before {
  height: 430px;
  background: url(../images/en/bg_linedot_vertical2.png) repeat-y 0 0;
}

.list_timeline li.tl_2022:before {
  height: 260px;
  background: url(../images/en/bg_linedot_vertical2.png) no-repeat 0 0;
}

.list_timeline li strong {
  position: absolute;
  bottom: -10px;
  left: 25px;
  font-size: 57px;
  font-weight: 300;
  line-height: 1;
}

.list_timeline dl dt {
  margin-top: 35px;
  margin-bottom: 8px;
  font-size: 18px;
  line-height: 1;
}

.list_timeline dl dd {
  margin-top: 0;
  font-size: 16px;
  line-height: 23px;
}

.list_timeline dl:first-child dt:first-child {
  margin-top: 0;
}

/* Logistics Activity Rewards */
.sect_rewards {
  border-bottom: 4px solid #ddd;
}

.sect_rewards .inner {
  padding: 80px 15px;
}

.sect_rewards .title {
  margin: -30px 0 -20px;
  font-size: 24px;
  font-weight: 700;
}

.sect_rewards .clear {
  margin: 50px 0;
}

.sect_rewards .list_dot {
  float: right;
  width: 53%;
  padding-left: 3%;
  font-family: notoL;
}

.sect_rewards .list_dot > li {
  position: relative;
  margin-top: 16px;
}

.sect_rewards .list_dot > li:first-child {
  margin-top: 0;
}

.sect_rewards .list_dot > li:before {
  position: absolute;
  top: 11px;
  display: inline-block;
  width: 5px;
  height: 5px;
  margin: 0 10px 0 -15px;
  overflow: hidden;
  background: #000;
  content: "";
  vertical-align: top;
}

.sect_rewards .img_area {
  float: left;
  width: 44%;
  margin-top: 20px;
  padding-right: 5.263%;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* program */
.sect_program {
  border-bottom: 4px solid #ddd;
}

.sect_program .inner {
  padding: 80px 15px;
}

.sect_program .title {
  margin: -30px 0 -20px;
  font-size: 24px;
  font-weight: 700;
}

.sect_program .clear {
  margin: 50px 0;
}

.sect_program .list_dot {
  float: right;
  width: 56%;
}

.sect_program .list_dot > li {
  position: relative;
  margin-top: 8px;
}

.sect_program .list_dot > li:before {
  position: relative;
  top: 8px;
  display: inline-block;
  width: 4px;
  height: 4px;
  margin: 0 10px 0 -15px;
  overflow: hidden;
  background: #000;
  content: "";
  vertical-align: top;
}

.sect_program .img_area {
  margin-top: 50px;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.sect_program .text_area {
  float: left;
  width: 44%;
  margin-top: 8px;
  padding-right: 5.263%;
  font-weight: 700;
  text-align: center;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* sect matrix */
.sect_matrix .inner {
  padding: 80px 15px;
}

.sect_matrix .tit_sect {
  margin-bottom: 120px;
}

.sect_matrix .img_area {
  width: 80%;
  margin: 0 auto;
}

/* Token Distribution Contents */
.sect_token .inner {
  padding: 80px 0 145px;
}

.sect_token .title {
  text-align: left;
  font-family: "Gilroy";
  font-weight: 300;
  font-size: 30px;
}

.sect_token .txt_desc {
  margin: 10px 0 0 0;
  font-size: 13px;
  text-align: left;
}

.chart_area {
  display: table;
  margin-top: 65px;
}

.chart_area .chart_img,
.chart_area .chart_txt {
  display: table-cell;
  vertical-align: middle;
}

.chart_area .chart_img {
  padding: 0 50px;
  min-width: 380px;
}

.chart_area .chart_txt {
  padding: 0 22px;
}

.tbl_style {
  text-align: center;
  border-top: 5px solid #00c1de;
  border-left: 1px solid #cacaca;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca;
}

.tbl_style tr:first-child td {
  border-top: none;
}

.tbl_style td {
  padding: 20px 0 30px 28px;
  background: #f6f7f7;
  border-top: 1px solid #cacaca;
}

.tbl_style td span {
  display: block;
  font-size: 16px;
}

.tbl_style td em {
  display: block;
  margin-top: 7px;
  font-size: 24px;
  font-weight: 700;
}

.tbl_style.mo {
  display: none;
}

/* Advisor, Partner */
.sect_team {
  background: #f8f8f8;
}

.sect_person .inner {
  padding: 80px 0 75px;
}

.sect_person .tit_sect {
  margin-bottom: 40px;
}

.sect_person .list_person {
  margin: 0 90px;
  padding-left: 27px;
  font-size: 0;
}

.sect_person .list_person > li {
  display: inline-block;
  width: 25%;
  padding: 0 27.5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
}

.sect_person .thumb {
  display: block;
  overflow: hidden;
  width: 176px;
  height: 176px;
}

.sect_person .thumb img {
  display: inline-block;
  vertical-align: top;
}

.sect_person .name {
  display: inline-block;
  position: relative;
  margin-top: 20px;
  padding: 18px 0 0 3px;
  font-size: 18px;
}

.sect_person .name:before {
  content: "";
  height: 1px;
  width: 20px;
  position: absolute;
  left: 0;
  top: 0;
  background: #20bfdc;
}

.sect_person .company {
  padding-top: 10px;
  padding-left: 3px;
  font-size: 16px;
  list-style: circle;
}

.sect_person .company li {
  list-style: inherit;
}

.sect_person .name .linked_in {
  margin-left: 8px;
  width: 18px;
  height: 18px;
}

.box_partner {
  margin-top: 90px;
}

.sect_person .box_partner .list_person {
  width: 915px;
  margin: 0 auto;
  padding-left: 30px;
}

.sect_person .box_partner .list_person > li {
  width: 33.3%;
  padding: 0 50px;
}

.sect_person .box_partner .list_person > li:first-child {
  width: 33.4%;
}

/* Team */
.sect_team .inner {
  padding: 80px 0 30px;
}

.sect_team .list_person {
  margin: 0 90px;
  padding-left: 27px;
  font-size: 0;
}

.sect_team .list_person:after {
  display: block;
  content: "";
  clear: both;
}

.sect_team .list_person > li,
.sect_person .list_person > li {
  display: inline-block;
  width: 25%;
  margin-bottom: 50px;
  padding: 0 27.5px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  vertical-align: top;
}

.sect_team .list_person .linked_in {
  vertical-align: -2px;
}

.sect_team .thumb {
  display: block;
  overflow: hidden;
  width: 176px;
  height: 176px;
}

.sect_team .thumb img {
  display: inline-block;
  vertical-align: top;
}

.sect_team .desc b {
  display: inline-block;
  position: relative;
  margin-top: 20px;
  padding: 18px 0 0 3px;
  font-size: 18px;
}

.sect_team .desc b:before {
  content: "";
  height: 1px;
  width: 20px;
  position: absolute;
  left: 0;
  top: 0;
  background: #20bfdc;
}

.sect_team .desc em {
  display: block;
  padding-left: 3px;
  font-size: 16px;
  font-family: notoL;
}

.sect_team .company {
  margin-top: 8px;
  padding-left: 3px;
  font-size: 16px;
  list-style: circle;
}

.sect_team .company li {
  list-style: inherit;
}

.sect_team .desc em .linked_in {
  margin-left: 8px;
  width: 18px;
  height: 18px;
  vertical-align: -3px;
}

.group_person_mo {
  display: none;
}

/* FAQ */
.sect_faq {
  background: #f8f8f8;
}

.sect_faq .inner {
  padding: 80px 0 115px;
}

.faq_wrap {
  position: relative;
  margin: 0 60px;
}

.faq_list {
  margin: 0 60px;
  border-top: 2px solid #000;
  font-family: "notoL";
}

.list_btn {
  opacity: 0.7;
  position: absolute;
  right: 0;
  top: -108px;
  padding: 5px 10px;
  color: #fff;
  border-radius: 4px;
  background: #000;
  transition: all 0.2s linear;
}

.list_btn:hover {
  opacity: 1;
}

.faq_list > li {
  position: relative;
  border-bottom: 1px solid #c6c6c6;
}

.faq_list > li:after {
  position: absolute;
  top: 30px;
  right: 50px;
  width: 35px;
  height: 20px;
  background: url(../images/bl_arrow.png) no-repeat 0 0;
  content: "";
}

.faq_list .faq_btn {
  display: block;
  padding: 21px 110px 22px 70px;
  font-size: 26px;
}

.faq_list .faq_txt {
  display: none;
  padding: 0 110px 23px 70px;
  font-size: 20px;
}

.faq_list .active {
  background: #fefefe;
}

.faq_list .active .faq_txt {
  display: block;
}

.faq_list li.active:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

@media all and (min-width: 1730px) {
  #videobcg {
    width: 100%;
    height: auto;
  }
}

@media all and (max-width: 1280px) {
  #videobcg {
    top: calc(50%);
  }

  .main_visual .inner {
    height: 80.469vw;
  }

  .txt_desc {
    padding: 0 15px;
  }

  .main_visual .inner .img_wide {
    width: calc(100% - 30px);
    padding: 0 15px;
  }

  /* Global Logistics Industry */
  .sect_logistics .img_wide {
    margin: -5% -30% 0 -10%;
  }

  .sect_logistics .img_wide img {
    max-width: 100%;
    margin-right: 0;
  }

  /* DKargo Ecosystem */
  .sect_ecosystem {
    background-size: 35.938%, 100%, 70.885%;
  }

  .sect_ecosystem .inner {
    padding: 9.766vw 15px 3.672vw;
  }

  /* Value */
  .sect_value .img_wide.show_pc {
    padding: 0 15px;
  }

  /* Key Partner */
  .sect_keypartner .title {
    width: 22.933vw;
    margin: 0 auto;
  }

  /* Services */
  .sect_services .inner {
    padding-left: 46.094%;
    background-position: 20px 100%;
    background-size: 40% auto;
  }

  .sect_services .txt_desc {
    padding: 0;
    padding-right: 15%;
  }

  /* Road map */
  .sect_roadmap {
    padding: 6.25vw 0 6.406vw;
  }

  .sect_roadmap .tit_sect {
    margin-bottom: 2.188vw;
  }

  .list_timeline {
    width: 82vw;
    margin-top: 5.078vw;
    padding-left: 16vw;
    margin-left: 15px;
    margin-right: 15px;
  }

  .list_timeline li {
    padding: 0 0.781vw 6.25vw 1.953vw;
  }

  .list_timeline li strong {
    bottom: -0.781vw;
  }

  .list_timeline dl dt {
    margin-top: 2.734vw;
    margin-bottom: 0.625vw;
  }

  .list_timeline li.tl_2020:before {
    height: 100%;
  }

  /* Token Distribution Contents */
  .sect_token .tit_sect {
    margin-bottom: 6.797vw;
  }

  .sect_token .inner {
    padding: 10.667vw 15px 11.406vw;
  }

  .tbl_style td {
    padding: 1.563vw 0 2.344vw 2.188vw;
  }

  .sect_token .txt_desc {
    margin: 0.781vw 0 0;
    padding: 0 1.172vw;
  }

  .chart_area {
    margin-top: 5.078vw;
  }

  .chart_area .chart_txt .show_pc {
    display: none;
  }

  /* Advisor, Partner */
  .sect_person .inner {
    padding: 6.25vw 0 5.859vw;
  }

  .sect_person .tit_sect {
    margin-bottom: 3.125vw;
  }

  .sect_person .list_person {
    margin: 0 5vw;
    padding-left: 2.109vw;
  }

  .sect_person .list_person > li {
    padding: 0 2.148vw;
  }

  .sect_person .name {
    margin-top: 1.563vw;
    padding: 1.406vw 0 0 0.234vw;
  }

  .sect_person .thumb {
    width: 13.75vw;
    height: 13.75vw;
  }

  .sect_person .name.new:after {
    margin-left: 0.703vw;
  }

  .box_partner {
    margin-top: 7.031vw;
  }

  .sect_person .box_partner .list_person {
    width: auto;
    margin: 0 15px;
    padding-left: 10.344vw;
  }

  .sect_person .box_partner .list_person > li {
    padding: 0 2.148vw;
  }

  /* Team */
  .sect_team .inner {
    padding: 6.25vw 0 5.859vw;
  }

  .sect_team .tit_sect {
    margin-bottom: 3.125vw;
  }

  .sect_team .list_person {
    margin: 0 15px;
    padding-left: 2.109vw;
  }

  .sect_team .list_person > li {
    padding: 0 2.148vw;
  }

  .sect_team .name {
    margin-top: 1.563vw;
    padding: 1.406vw 0 0 0.234vw;
  }

  .sect_team .thumb {
    width: 13.75vw;
    height: 13.75vw;
  }

  .sect_team .desc b {
    margin-top: 1.563vw;
    padding: 1.406vw 0 0 0.234vw;
  }

  /* footer */
  .footer .inner {
    padding: 4.688vw 0;
  }

  .footer .footer_cont {
    width: 17.656vw;
  }

  .footer .tit {
    margin-bottom: 1.563vw;
  }

  .footer .footer_cont.end {
    width: 27.5vw;
    padding-left: 0.703vw;
  }
}

@media all and (max-width: 990px) {
  .list_timeline li {
    padding-bottom: 8.25vw;
  }
}

@media all and (max-width: 880px) {
  /* adviser & partner */
  .sect_person .box_partner .list_person > li,
  .sect_person .box_partner .list_person > li:first-child {
    width: 50%;
  }

  .sect_person .box_partner .list_person > li:last-child {
    display: none;
  }
}

@media all and (max-width: 768px) {
  body {
    font-size: 16px;
    font-size: 3.33vw;
  }

  .show_pc {
    display: none;
  }

  .show_mo {
    display: block;
  }

  .header {
    position: fixed;
    width: 100%;
    background: #fff;
    text-align: center;
    z-index: 3000;
  }

  .wrap.open:after {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/bg_dim.png) repeat 0 0;
    z-index: 2000;
    height: 1000vw;
  }

  .header .inner {
    padding: 4vw 0;
  }

  .wrap.open .header .inner {
    padding-bottom: 0;
  }

  .header .header_logo {
    float: none;
    display: inline-block;
    width: 20.667vw;
  }

  .header .btn_header_menu {
    position: absolute;
    top: 4vw;
    right: 4vw;
    width: 6.4vw;
    height: 6.667vw;
    background: url(../images/btn_header_menu.png) no-repeat 50% 50% / 100% auto;
  }

  /* gnb */
  .gnb_inner {
    background: #fff;
  }

  .tit_gnb {
    display: inline-block;
    width: 20.8vw;
    height: 7.333vw;
    background: url(../images/gnb_logo.png) no-repeat 0 0;
    background-size: cover;
  }

  .gnb_navi .gnb {
    background: #fff;
    margin-top: 4.667vw;
  }

  .gnb_navi .gnb > li {
    border-top: 1px solid #e1e1e1;
    text-align: left;
  }

  .gnb_navi .gnb > li a {
    display: block;
    padding: 4.267vw 7.733vw;
    font-size: 5.333vw;
    line-height: 1;
  }

  .gnb_navi .gnb > li .snb {
    display: none;
    padding-bottom: 3.467vw;
  }

  .gnb_navi .gnb > li .snb > li a {
    padding: 4.867vw 7.733vw;
    font-size: 4vw;
    background: #ebebeb;
    border-bottom: 0.533vw solid #fff;
    line-height: 1;
  }

  .gnb_navi .gnb > li.has_sub > a {
    background: url(../images/bl_sub_navi.png) no-repeat 95.4% center;
    background-size: 4.4vw 2.4vw;
  }

  .gnb_navi .gnb > li.has_sub.on .snb {
    display: block;
  }

  .gnb_navi .gnb > li.has_sub.on > a {
    background-image: url(../images/bl_sub_navion.png);
  }

  .gnb_close {
    display: inline-block;
    position: absolute;
    right: 4.667vw;
    top: 5.067vw;
    width: 4.667vw;
    height: 4.667vw;
    background: url(../images/bg_gnb_close.png) no-repeat 0 0;
    background-size: cover;
  }

  .more_link {
    padding: 0;
    font-size: 2.4vw;
  }

  .more_link .inner {
    padding: 5px 15px;
  }

  .more_link .txt_more {
    margin-right: 10px;
  }

  .more_link .btn_more:before {
    border-width: 0.7px;
  }

  .more_link .btn_more:after {
    margin-left: 3px;
  }

  .img_wide_area {
    padding-left: 4vw;
    padding-right: 4vw;
    box-sizing: border-box;
  }

  .main_visual {
    padding: 0;
  }

  .main_visual .inner {
    padding: 0;
    font-size: 0;
  }

  .main_visual .inner .img_wide {
    margin: 0 auto;
    width: calc(100% - 30px);
    padding: 0 15px;
  }

  .main_visual .inner p {
    top: 40px;
    position: absolute;
  }

  .main_links .inner {
    padding: 15px;
  }

  .main_links .tit {
    margin-right: 10px;
    font-size: 2.933vw;
  }

  .main_links .links_pager .btn_link {
    margin-right: 2vw;
  }

  .main_links .links_sns .btn_link {
    margin-left: 2vw;
  }

  .main_links .btn_link {
    width: 6vw;
    height: 6vw;
    background-size: cover;
    border-radius: 100%;
  }

  .tit_sect {
    font-size: 2.667vw;
    margin-bottom: 8vw;
  }

  .tit_sect span:after {
    height: 1px;
    margin-top: 1.067vw;
  }

  .txt_desc {
    font-size: 3.333vw;
  }

  .container {
    padding-top: 14.667vw;
  }

  /* Global Logistics Industry */
  .sect_logistics {
    background-size: 200% auto;
  }

  .sect_logistics .inner {
    padding-top: 9.333vw;
  }

  .sect_logistics .tit_sect {
    margin-bottom: 5.333vw;
  }

  .sect_logistics .title {
    font-size: 9.333vw;
  }

  .sect_logistics .txt_desc {
    margin-bottom: 2.667vw;
    font-size: 3.467vw;
  }

  .sect_logistics .img_wide {
    margin: 2.667vw 0 0;
  }

  /* DKargo Ecosystem */
  .sect_ecosystem .inner {
    padding: 9.766vw 15px 10.667vw;
  }

  .sect_ecosystem .logo {
    font-size: 6.133vw;
  }

  .sect_ecosystem .title {
    margin-top: 6vw;
    font-size: 4.533vw;
    letter-spacing: -0.053vw;
  }

  .sect_ecosystem .txt_desc {
    margin-top: 2vw;
  }

  .sect_ecosystem .img_wide {
    margin-top: 10vw;
  }

  /* Value */
  .sect_value .tit_num {
    font-size: 8vw;
  }

  .sect_value .title {
    font-size: 5.067vw;
    line-height: 5.9vw;
  }

  .sect_value .title .txt {
    display: block;
    font-size: 4.667vw;
  }

  .sect_value .title .txt:after {
    display: none;
  }

  .sect_value .txt_desc {
    margin-top: 3.467vw;
    font-size: 3.333vw;
  }

  .sect_value1 .inner {
    padding: 9.333vw 0 7.333vw;
  }

  .sect_value1 .tit_sect {
    margin-bottom: 9.333vw;
  }

  .sect_value1 .img_wide {
    margin: 6.667vw 8vw 0;
  }

  .sect_value2 .inner {
    padding: 9.333vw 0 10.667vw;
    background-position: 47% 95%;
    background-size: 200%;
  }

  .sect_value2 .title .char_r {
    font-size: 2vw;
  }

  .sect_value2 .img_wide {
    margin: 10.67vw 1.333vw 0;
  }

  .sect_value3 .inner {
    padding: 9.333vw 0 9.333vw;
  }

  .sect_value3 .img_wide {
    margin: 8vw 2vw 0;
  }

  /* Key Partner */
  .sect_keypartner {
    background: #eaf2f6 url(../images/bg_keypartner_mo.jpg) no-repeat 50% 100% /100%
      auto;
  }

  .sect_keypartner .inner {
    padding: 10vw 0 10.667vw;
  }

  .list_keypartner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 6vw;
    padding: 0 4.533vw;
  }

  .list_keypartner li {
    float: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0;
    text-align: center;
    top: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .list_keypartner .list1 {
    padding-right: 2.267vw;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }

  .list_keypartner .list2 {
    margin: 0;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    width: 100%;
    text-align: center;
    margin: 0 0 3.333vw;
    padding: 0 2.267vw;
  }

  .list_keypartner .list2 img {
    width: 50%;
  }

  .list_keypartner .list3 {
    padding-left: 2.267vw;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3;
  }

  .sect_keypartner .txt_desc {
    margin-top: 3.333vw;
  }

  /* Services */
  .sect_services .inner {
    padding: 10.667vw 0 32vw;
    background-size: 67% auto;
    background-position: -10vw 110%;
  }

  .sect_services .tit_sect {
    text-align: center;
    margin-bottom: 8vw;
  }

  .sect_services .title {
    font-size: 4.667vw;
    text-align: center;
  }

  .sect_services .txt_desc {
    margin-top: 3.6vw;
    font-size: 3.333vw;
    text-align: center;
    padding: 0 5%;
  }

  .list_services {
    margin-top: 4.667vw;
    text-align: center;
  }

  .list_services li {
    width: 12vw;
    height: 12vw;
    padding-top: 1.867vw;
    font-size: 2vw;
  }

  .list_services li:before {
    width: 8vw;
    height: 5.667vw;
    margin-bottom: 1vw;
    background-size: 30vw;
  }

  .list_services .sv1:before {
    background-position: 2.2vw 0;
  }

  .list_services .sv2:before {
    background-position: -6vw 0;
  }

  .list_services .sv3:before {
    width: 5.777vw;
    background-position: -13.9vw 0;
  }

  .list_services .sv4:before {
    background-position: -20.3vw 0;
  }

  .list_partners {
    float: right;
    width: 46vw;
    margin: 13.333vw 6.133vw 0 0;
  }

  .list_partners dt {
    padding: 1.333vw 2vw;
    font-size: 2.933vw;
  }

  .list_partners dd {
    padding: 2.8vw 2vw;
  }

  /* partners */
  .sect_partners {
    padding: 10.667vw 0 8.667vw;
    text-align: center;
  }

  .sect_partners dt {
    float: none;
    width: 100%;
    padding-left: 0;
  }

  .sect_partners dt img {
    max-height: 10.41vw;
  }

  .sect_partners .clear {
    margin: 3.906vw 0;
  }

  .sect_partners dd {
    float: none;
    width: 100%;
    margin-top: 3.557vw;
  }

  /* Logistics Activity Rewards */
  .sect_rewards .inner {
    padding: 10.667vw 0 8.667vw;
    text-align: center;
    background-size: 100% auto;
  }

  .sect_rewards .tit_sect {
    margin-bottom: 8.114vw;
  }

  .sect_rewards .title {
    font-size: 3.125vw;
    margin: -4.906vw 0 3.557vw;
  }

  .sect_rewards .clear {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 3.906vw 0;
  }

  .sect_rewards .list_dot {
    float: none;
    display: inline-block;
    width: auto;
    text-align: center;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .sect_rewards .list_dot > li {
    margin-top: 2vw;
  }

  .sect_rewards .list_dot > li:before {
    width: 0.533vw;
    height: 0.533vw;
    top: 1.473vw;
    margin-right: 1.4vw;
  }

  .sect_rewards .img_area {
    float: none;
    width: auto;
    margin: 6.667vw auto;
    padding: 0;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }

  .sect_rewards .img_area img {
    max-width: 70%;
  }

  /* program */
  .sect_program .inner {
    padding: 10.667vw 0 8.667vw;
    text-align: center;
    background-size: 100% auto;
  }

  .sect_program .tit_sect {
    margin-bottom: 8.114vw;
  }

  .sect_program .title {
    font-size: 3.125vw;
    margin: -4.906vw 0 3.557vw;
  }

  .sect_program .clear {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
    flex-direction: column;
    margin: 3.906vw 0;
  }

  .sect_program .list_dot {
    float: none;
    display: inline-block;
    width: auto;
    text-align: center;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .sect_program .list_dot > li {
    margin-top: 2vw;
  }

  .sect_program .list_dot > li:before {
    width: 0.533vw;
    height: 0.533vw;
    top: 1.473vw;
    margin-right: 1.4vw;
  }

  .sect_program .img_area {
    width: auto;
    margin: 6.667vw auto;
  }

  .sect_program .img_area img {
    max-width: 70%;
  }

  .sect_program .text_area {
    float: none;
    width: auto;
    margin: 3.334vw auto;
    padding: 0;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
  }

  /* sect matrix */
  .sect_matrix .inner {
    padding: 10.667vw 0 8.667vw;
    text-align: center;
    background-size: 100% auto;
  }

  .sect_matrix .tit_sect {
    margin-bottom: 8.114vw;
  }

  .sect_matrix .img_area {
    width: 80%;
    margin: 0 auto;
  }

  /* Road map */
  .sect_roadmap h3 {
    font-size: 3.333vw;
  }

  .sect_roadmap {
    height: auto;
    padding: 0;
  }

  .sect_roadmap .inner {
    padding: 10.667vw 0 9.333vw;
  }

  .sect_roadmap .tit_sect {
    margin-bottom: 1.625vw;
  }

  .list_timeline {
    margin-top: 15.333vw;
    margin-right: auto;
    margin-left: auto;
    padding: 0 4vw;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .list_timeline li {
    display: block;
    min-height: 6vw;
    margin-top: 6.667vw;
    width: auto;
    height: auto;
    padding: 0;
  }

  .list_timeline li:first-child {
    width: auto;
    margin-top: 0;
  }

  .list_timeline li:before {
    width: 0;
  }

  .list_timeline li strong {
    position: static;
    display: block;
    padding-bottom: 2.667vw;
    font-size: 7.683vw;
    background: url(../images/bg_linedot_horizon.png) repeat-x 0 100%;
  }

  .list_timeline dl dt {
    margin: 0 0 1.067vw 0;
    font-size: 3.067vw;
  }

  .txt_timeline_wrap {
    width: 100%;
    padding-top: 2.667vw;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  .txt_timeline_wrap:after {
    display: block;
    content: "";
    clear: both;
  }

  .txt_timeline_wrap dl {
    float: left;
    padding-left: 2.667vw;
    box-sizing: border-box;
  }

  .list_timeline li.tl_2020 .txt_timeline_wrap dl:nth-child(3) {
    padding-top: 4vw;
  }

  .list_timeline li.tl_2020 .txt_timeline_wrap dl:nth-child(4) {
    padding-top: 4vw;
  }

  .txt_timeline_wrap dd {
    position: relative;
    padding-left: 1.733vw;
  }

  .txt_timeline_wrap dd:before {
    content: "";
    overflow: hidden;
    position: absolute;
    top: 1.55vw;
    left: 0;
    display: block;
    width: 0.533vw;
    height: 0.533vw;
    border-radius: 100%;
    background: #fff;
  }

  .list_timeline li.tl_2019 dl:nth-child(1) {
    width: 37%;
  }

  .list_timeline li.tl_2019 dl:nth-child(2) {
    width: 28%;
  }

  .list_timeline li.tl_2019 dl:nth-child(3) {
    width: 35%;
  }

  .list_timeline li.tl_2020 dl {
    width: 48%;
  }

  .list_timeline li.tl_2021 dl {
    width: 50%;
  }

  .list_timeline dl dd {
    margin-top: 0;
    font-size: 2.44vw;
    line-height: 3.867vw;
    letter-spacing: -0.4px;
  }

  /* Token Distribution Contents */
  .sect_token .title {
    font-size: 4vw;
  }

  .sect_token .tit_sect {
    margin-bottom: 6.667vw;
  }

  .sect_token .inner {
    padding-bottom: 10.113vw;
  }

  .tbl_style.pc {
    display: none;
  }

  .tbl_style.mo {
    display: table;
    border-top: 0.667vw solid #00c1de;
  }

  .tbl_style.mo th {
    font-size: 2.667vw;
    text-align: left;
    padding: 1.333vw 0 1.333vw 5.733vw;
    font-weight: 300;
    border-top: 1px solid #cacaca;
    background: #f6f7f7;
    line-height: 2.667vw;
  }

  .tbl_style.mo tr:first-child th {
    border-top: none;
  }

  .tbl_style.mo td {
    padding: 1.333vw 0 1.333vw 5.733vw;
    background: #fff;
    font-size: 3.2vw;
    font-weight: 700;
  }

  .sect_token .txt_desc {
    font-size: 2.4vw;
  }

  .chart_area {
    display: block;
    margin-top: 13.867vw;
    text-align: center;
  }

  .chart_area .chart_txt {
    display: block;
    font-size: 3.2vw;
    margin-top: 13.333vw;
    padding: 0 2.933vw;
  }

  .chart_area .chart_img {
    display: inline-block;
    padding: 0 10px;
    min-width: 100%;
  }

  /* Advisor, Partner */
  .sect_person .thumb {
    width: 23.467vw;
    height: 23.467vw;
  }

  .sect_person .list_person {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .sect_person .list_person > li {
    width: 50%;
    float: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 7.067vw 0;
    text-align: center;
    top: 0;
  }

  .sect_person .list_person > li:nth-child(2n) {
    padding-left: 8.533vw;
  }

  .sect_person .company li {
    text-align: left;
    font-size: 2.667vw;
  }

  .sect_person .box_partner .list_person {
    margin: 0 10.667vw;
    padding-left: 2.109vw;
  }

  .box_partner {
    margin-top: 5.867vw;
  }

  .sect_person .tit_sect {
    margin-bottom: 6.133vw;
  }

  .sect_person .name {
    display: block;
    text-align: left;
    margin-top: 2.67vw;
    padding-top: 2.4vw;
    font-size: 3.2vw;
    white-space: nowrap;
  }

  .sect_person .name .linked_in {
    width: 2.4vw;
    height: 2.4vw;
    margin-left: 1.067vw;
  }

  /* Team */
  .sect_team .list_person.pc {
    display: none;
  }

  .sect_team .thumb {
    width: 23.467vw;
    height: 23.467vw;
  }

  .sect_team .list_person {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0 10.667vw;
  }

  .sect_team .list_person > li {
    width: 50%;
    float: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 0 7.067vw 0;
    text-align: center;
    top: 0;
  }

  .sect_team .list_person > li:nth-child(2n) {
    padding-left: 8.533vw;
  }

  .sect_team .list_person .linked_in {
    width: 2.4vw;
    height: 2.4vw;
    vertical-align: 0;
  }

  .sect_team .company li {
    text-align: left;
    font-size: 2.667vw;
  }

  .sect_team .tit_sect {
    margin-bottom: 6.133vw;
  }

  .sect_team .desc b {
    display: block;
    text-align: left;
    margin-top: 2.67vw;
    padding: 2.4vw 0 0 3px;
    font-size: 3.2vw;
    white-space: nowrap;
  }

  .sect_team .desc em {
    text-align: left;
    white-space: nowrap;
    font-size: 2.4vw;
  }

  .sect_team .desc em .linked_in {
    width: 2.4vw;
    height: 2.4vw;
    margin-left: 1.067vw;
    vertical-align: -0.133vw;
  }

  .group_person_mo {
    display: block;
    position: relative;
  }

  .slider_btns {
    position: absolute;
    width: 100%;
    top: 50%;
    height: 8.533vw;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }

  .slider_btns:after {
    display: block;
    content: "";
    clear: both;
  }

  .slider_btns .slick-arrow {
    display: inline-block;
    width: 4.533vw;
    height: 8.533vw;
    clip: rect(0, 0, 0, 0);
    color: transparent;
  }

  .slider_btns .slick-arrow.prev {
    float: left;
    margin-left: 4vw;
    background: url(../images/bl_slider_left.png) no-repeat center;
    background-size: cover;
  }

  .slider_btns .slick-arrow.next {
    float: right;
    margin-right: 4vw;
    background: url(../images/bl_slider_right.png) no-repeat center;
    background-size: cover;
  }

  /* FAQ */
  .sect_faq .inner {
    padding: 10.667vw 0;
  }

  .sect_faq .tit_sect {
    margin-bottom: 11.773vw;
  }

  .list_btn {
    top: -16.773vw;
    font-size: 2.667vw;
  }

  .faq_list {
    margin: 0 4vw;
  }

  .faq_list > li:after {
    top: 4vw;
    right: 6.667vw;
    width: 4.8vw;
    height: 2.533vw;
    background-size: cover;
  }

  .faq_list .faq_btn {
    padding: 4vw 14.333vw 4vw 2.667vw;
    font-size: 3.6vw;
  }

  .faq_list .faq_txt {
    padding: 0 2.667vw 4vw 2.667vw;
    font-size: 3.2vw;
  }

  /* footer */
  .footer .footer_btn {
    right: 7.51vw;
    bottom: auto;
    font-size: 2.667vw;
  }

  .btn_support {
    top: 4.688vw;
  }

  .btn_inquiry {
    top: 10.688vw;
  }

  .footer .btn_link {
    width: 6vw;
    height: 6vw;
    background-size: cover;
    border-radius: 100%;
  }

  .footer .footer_logo {
    float: none;
    width: 100%;
    margin-left: 15px;
  }

  .footer .footer_logo img {
    width: 22.666%;
  }

  .footer_cont_wrap {
    overflow: hidden;
    margin: 5.891vw 0 0 0;
    padding: 0 15px;
  }

  .footer .tit,
  .footer .links_list {
    display: inline-block;
    vertical-align: top;
  }

  .footer .tit {
    margin-bottom: 3.2vw;
    font-size: 3.333vw;
    line-height: 1;
  }

  .footer .links_list {
    margin-left: 4.533vw;
  }

  .footer .links_list li {
    margin-top: 1.333vw;
    font-size: 2.667vw;
  }

  .footer .links_list li:first-child {
    margin-top: 0;
  }

  .footer .footer_cont {
    width: 50%;
  }

  .footer .footer_cont.end {
    float: none;
    padding-top: 3vw;
    width: 100%;
    clear: both;
  }

  .footer .news_apply {
    padding-right: 11.067vw;
  }

  .footer .news_apply input[type="text"] {
    width: 100vw;
    padding: 0 2.667vw;
    height: 6.933vw;
    font-size: 2.667vw;
  }

  .footer .btn_apply {
    width: 16.067vw;
    height: 6.933vw;
    line-height: 6.667vw;
    font-size: 2.667vw;
  }

  .footer .footer_info .inner {
    padding: 1.333vw 0 1.333vw 3.467vw;
    font-size: 2vw;
  }

  .footer .footer_info .txt_ok {
    margin-left: 2.933vw;
    font-size: 2.4vw;
  }
}
